This is my own fork of the Email Self Defense Guide repository. In here I made minor edit to the English of the guide as well as a not so minor edit to the Spanish version. This project was made as a suggestion for a contribution of the Outreachy program.